Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025298
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2013-12-10 16:462014-01-22 17:31
ReporterjonalegriaesarteView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisiona549d4bc538c
ProjectionnoneETAnoneTarget VersionRMP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025298: UPC/EAN search is case sensitive. The rest of the searchs are not case sensitive

DescriptionUPC/EAN search is case sensitive. The rest of the searchs are not case sensitive
Steps To Reproduce- See image attached to see the exact point where the user is getting this behavior
TagsNo tags attached.
Attached Filespng file icon ScreenShot2013-12-07at9.20.43PM.png [^] (72,813 bytes) 2013-12-10 16:46

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062762)
hgbot (developer)
2013-12-18 09:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a549d4bc538c281d4c529c7071a9377c8eeecc3d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 12:41:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]

fixed issue 25298: Now, Barcode scanner is not case senitive

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062808)
hgbot (developer)
2013-12-19 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: a549d4bc538c281d4c529c7071a9377c8eeecc3d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 12:41:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]

fixed issue 25298: Now, Barcode scanner is not case senitive

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062817)
hgbot (developer)
2013-12-19 12:23

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 0f808b3f54b28e8d5a58a352bc3282ffef7f2957
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:22:26 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/0f808b3f54b28e8d5a58a352bc3282ffef7f2957 [^]

related to issue 25298: improve query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062866)
hgbot (developer)
2013-12-19 12:38

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 4267b97a9799396629dffc5b6d94866e1a1747a6
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:38:44 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4267b97a9799396629dffc5b6d94866e1a1747a6 [^]

related to issue 25298: Add ' at the end of the query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062869)
malsasua (developer)
2013-12-19 12:50

verified
(0062943)
hgbot (developer)
2013-12-19 19:56

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: a549d4bc538c281d4c529c7071a9377c8eeecc3d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 12:41:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]

fixed issue 25298: Now, Barcode scanner is not case senitive

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062950)
hgbot (developer)
2013-12-19 19:57

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 0f808b3f54b28e8d5a58a352bc3282ffef7f2957
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:22:26 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/0f808b3f54b28e8d5a58a352bc3282ffef7f2957 [^]

related to issue 25298: improve query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062951)
hgbot (developer)
2013-12-19 19:57

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 4267b97a9799396629dffc5b6d94866e1a1747a6
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:38:44 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/4267b97a9799396629dffc5b6d94866e1a1747a6 [^]

related to issue 25298: Add ' at the end of the query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0062977)
guilleaer (developer)
2013-12-20 13:13

reclosed
(0063181)
hgbot (developer)
2014-01-02 12:49

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: a549d4bc538c281d4c529c7071a9377c8eeecc3d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 12:41:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]

fixed issue 25298: Now, Barcode scanner is not case senitive

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063188)
hgbot (developer)
2014-01-02 12:50

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 0f808b3f54b28e8d5a58a352bc3282ffef7f2957
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:22:26 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/0f808b3f54b28e8d5a58a352bc3282ffef7f2957 [^]

related to issue 25298: improve query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063189)
hgbot (developer)
2014-01-02 12:50

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 4267b97a9799396629dffc5b6d94866e1a1747a6
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:38:44 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/4267b97a9799396629dffc5b6d94866e1a1747a6 [^]

related to issue 25298: Add ' at the end of the query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063242)
hgbot (developer)
2014-01-07 15:38

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: a549d4bc538c281d4c529c7071a9377c8eeecc3d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Tue Dec 17 12:41:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]

fixed issue 25298: Now, Barcode scanner is not case senitive

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063249)
hgbot (developer)
2014-01-07 15:39

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 0f808b3f54b28e8d5a58a352bc3282ffef7f2957
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:22:26 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/0f808b3f54b28e8d5a58a352bc3282ffef7f2957 [^]

related to issue 25298: improve query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063250)
hgbot (developer)
2014-01-07 15:39

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 4267b97a9799396629dffc5b6d94866e1a1747a6
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:38:44 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/4267b97a9799396629dffc5b6d94866e1a1747a6 [^]

related to issue 25298: Add ' at the end of the query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063303)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 0f808b3f54b28e8d5a58a352bc3282ffef7f2957
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:22:26 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/0f808b3f54b28e8d5a58a352bc3282ffef7f2957 [^]

related to issue 25298: improve query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063304)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 4267b97a9799396629dffc5b6d94866e1a1747a6
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 19 12:38:44 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/4267b97a9799396629dffc5b6d94866e1a1747a6 [^]

related to issue 25298: Add ' at the end of the query

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboardorder.js
---
(0063621)
guilleaer (developer)
2014-01-22 17:31

Reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-10 16:46 jonalegriaesarte New Issue
2013-12-10 16:46 jonalegriaesarte Assigned To => marvintm
2013-12-10 16:46 jonalegriaesarte File Added: ScreenShot2013-12-07at9.20.43PM.png
2013-12-10 16:46 jonalegriaesarte Triggers an Emergency Pack => No
2013-12-18 09:54 hgbot Checkin
2013-12-18 09:54 hgbot Note Added: 0062762
2013-12-18 09:54 hgbot Status new => resolved
2013-12-18 09:54 hgbot Resolution open => fixed
2013-12-18 09:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]
2013-12-19 11:19 hgbot Checkin
2013-12-19 11:19 hgbot Note Added: 0062808
2013-12-19 11:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]
2013-12-19 12:23 hgbot Checkin
2013-12-19 12:23 hgbot Note Added: 0062817
2013-12-19 12:38 hgbot Checkin
2013-12-19 12:38 hgbot Note Added: 0062866
2013-12-19 12:50 malsasua Review Assigned To => malsasua
2013-12-19 12:50 malsasua Note Added: 0062869
2013-12-19 12:50 malsasua Status resolved => closed
2013-12-19 12:50 malsasua Fixed in Version => RMP30
2013-12-19 19:56 hgbot Checkin
2013-12-19 19:56 hgbot Note Added: 0062943
2013-12-19 19:56 hgbot Status closed => resolved
2013-12-19 19:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]
2013-12-19 19:57 hgbot Checkin
2013-12-19 19:57 hgbot Note Added: 0062950
2013-12-19 19:57 hgbot Checkin
2013-12-19 19:57 hgbot Note Added: 0062951
2013-12-20 13:13 guilleaer Note Added: 0062977
2013-12-20 13:13 guilleaer Status resolved => closed
2014-01-02 12:49 hgbot Checkin
2014-01-02 12:49 hgbot Note Added: 0063181
2014-01-02 12:49 hgbot Status closed => resolved
2014-01-02 12:49 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]
2014-01-02 12:50 hgbot Checkin
2014-01-02 12:50 hgbot Note Added: 0063188
2014-01-02 12:50 hgbot Checkin
2014-01-02 12:50 hgbot Note Added: 0063189
2014-01-07 15:38 hgbot Checkin
2014-01-07 15:38 hgbot Note Added: 0063242
2014-01-07 15:38 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/a549d4bc538c281d4c529c7071a9377c8eeecc3d [^]
2014-01-07 15:39 hgbot Checkin
2014-01-07 15:39 hgbot Note Added: 0063249
2014-01-07 15:39 hgbot Checkin
2014-01-07 15:39 hgbot Note Added: 0063250
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063303
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063304
2014-01-22 17:31 guilleaer Note Added: 0063621
2014-01-22 17:31 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker